import React from 'react';
import { shallow } from 'enzyme';
import EditInvoicingInfo from './index';

describe('EditInvoicingInfo', () => {
  it('should render without crashing', () => {
    shallow(<EditInvoicingInfo />);
  });
});
